Suppress deprecation warning from i18n
[rails.git] / script / console
index 42f28f7d6d3d6510cb88436de2742ca323c51b07..235a1f2780496cc73fcb0f86702ab0b6e895fced 100755 (executable)
@@ -1,3 +1,3 @@
 #!/usr/bin/env ruby
-require File.dirname(__FILE__) + '/../config/boot'
-require 'commands/console'
\ No newline at end of file
+require File.expand_path('../../config/boot',  __FILE__)
+require 'commands/console'